@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, dl, dt, dd, ul, ol, li, form, fieldset, legend, select, input, textarea, button, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
img { border:0; vertical-align:middle; }
caption, strong, th { font-weight:normal; }
ul { list-style:none outside; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
select, input, button, textarea { font-size:100%; font-family:Arial; }
body { _word-break:break-all; -webkit-text-size-adjust:none; }
img { -ms-interpolation-mode:bicubic; }

/*样式Start*/
body { font:12px/1.5em Arial; text-align:center; background:url(../images/header_bg.png) repeat-x;color:#333;}
#hook{background:url(../images/footer_bg.png) repeat-x bottom;}
#main{position:relative;width:1000px;margin:0 auto;text-align:left;}

a{text-decoration:none;color:#333;}
a:hover{color:#076ac5;}

/*头部*/
.header{height:294px;}
.yezi_left{position:absolute;top:0;left:-143px;}
.yezi_right{position:absolute;left:305px;top:0;z-index:9;width:80px;height:305px;background:url(../images/shuye_right.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/shuye_right.png);
}
.main_menu{position:absolute;left:323px;top:0;z-index:5;width:680px;height:62px;background:url(../images/main_menu_bg.jpg) no-repeat;}
.main_menu ul{padding-top:30px;text-align:center;}
.main_menu ul li{height:28px;line-height:28px;display:inline-block;+display:inline;zoom:1;padding:0 20px;}
.main_menu ul li a{font-size:20px;font-family:"Times New Roman";font-weight:700;}
.main_menu ul li a:hover{color:#3C0;}
.main_menu ul li a.active{color:#FC0;}

.banner{position:absolute;left:305px;top:62px;z-index:6px;width:650px;height:206px;padding:9px 9px 14px 36px;background:url(../images/flash_bg.jpg) no-repeat;}
.flash {list-style:none; width:650px; height:206px; overflow:hidden; visibility: visible; }
.big_img{position:absolute;top:9px;}
.flash li a span { position:absolute; z-index:9999; display:block; width:39px; text-align:center; cursor:pointer; font-weight:700; height:39px;line-height:39px; text-align:center;  color:#fff;font-size:18px;top:215px; }
.flash li a span.fl1 { right:140px;background:url(../images/banner/lv.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/banner/lv.png);}
.flash li a span.fl2 { right:90px;background:url(../images/banner/fen.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/banner/fen.png); }
.flash li a span.fl3 { right:40px;background:url(../images/banner/huang.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/banner/huang.png); }
.flash li a span.ahover { background:url(../images/banner/bai.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/banner/bai.png);color:#5ba600;}
.proname{position:absolute;bottom:14px;_bottom:13px;background:#fff;overflow:auto;zoom:1;font-size:14px;}
.pro1,.pro2{float:left;height:30px;line-height:30px;text-align:center;font-weight:700;color:#000;}
.pro1{width:337px;}
.pro2{width:313px;}

.body{zoom:1;}

/*左侧内容*/
.left{position:relative;float:left;width:305px;}

.prolist{position:absolute;z-index:21;width:305px;top:-20px;}
.prolist_t{height:55px;background:url(../images/prolist_t_bg.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop, src=images/prolist_t_bg.png);}
.prolist_c{min-height:388px;_height:388px;background:url(../images/prolist_c_bg.png) repeat-y;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src=images/prolist_c_bg.png);padding:0 6px;}
.prolist_c ul.catelist{padding-top:10px;}
.prolist_c ul li{font-weight:700;line-height:25px;}
.prolist_c ul li a,.prolist_c ul li span.nocate{position:relative;display:block;height:25px;padding-left:20px;}
.prolist_c ul li span.nocate{cursor:default;}
.prolist_c ul li a:hover{color:#64e722;background:#fff;}
.prolist_c ul li ul li{font-weight:100;}
.prolist_c ul li ul li a{padding-left:35px;}
.prolist_b{height:178px;background:url(../images/prolist_b_bg.jpg) no-repeat;}


/*右侧内容*/
.right{float:right;width:690px;}
/*关于我们*/
.home_about{margin-bottom:5px;width:650px;height:102px;background:url(../images/home_about.png) no-repeat;padding:65px 20px 0;}
.home_about p{line-height:22px;}
.home_about p a{color:#50bf00;}
.home_about p a:hover{color:#000;}

.right_left{float:left;width:400px;}
/*首页新闻*/
.home_news{position:relative;margin-bottom:6px;height:144px;background:url(../images/home_news.png) no-repeat;padding:50px 0 0 24px;}
.home_news ul li a{line-height:22px;}
.newsmore{position:absolute;top:15px;right:15px;}

.home_feedback{height:200px;background:url(../images/home_feedback.png) no-repeat;padding:50px 0 0 20px}
.home_feedback ul li{line-height:34px;vertical-align:middle;}
.home_feedback ul li span{display:inline-block;width:78px;text-align:left;margin-right:10px;vertical-align:top;}
.home_feedback ul li input{margin-top:7px\9;height:22px;padding:0;border:0;background:transparent;width:230px;outline:none;}
.home_feedback ul li textarea{margin-top:10px;width:230px;height:65px;border:0;background:transparent;overflow-y:auto;resize:none;outline:none;}
.sendmail{border:0;font-weight:700;background:transparent;font-size:16px;color:#333;cursor:pointer;position:relative;left:330px;top:-5px;top:5px\9;+left:320px;}

.right_right{float:right;width:287px;overflow:hidden;}
/*热点产品*/
.hotpro{height:430px;background:url(../images/hot_pro.png) no-repeat;}
.hotpro ul{+margin-top:44px;padding:44px 4px 0 12px;+padding-top:0;}
.hotpro ul li{float:left;margin-right:8px;margin-bottom:5px;text-align:center;width:127px;height:121px;overflow:hidden;}
.hotpro ul li a p{font-size:0;width:127px;height:8px;background:url(../images/hotpro_bg.png) no-repeat;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src=images/hotpro_bg.png);}
.hotpro ul li a{color:#333;}
.hotpro ul li a:hover{color:#61d827;}
/*页脚*/
.footer{clear:both;height:110px;position:relative;font-weight:700;text-align:center;color:#fff;background:url(../images/footer_bg.jpg) no-repeat 840px 29px;}
.footer_menu{height:29px;background:url(../images/foot_menu_bg.jpg) no-repeat center;}
.footer_menu ul li{display:inline-block;+display:inline;zoom:1;padding-left:15px;line-height:33px;}
.footer_menu ul li a{color:#333;padding-right:15px;border-right:2px solid #333}
.tel{padding-top:10px;line-height:20px;}
.tel a{color:#fff;}
.lanscend{position:absolute;right:10px;bottom:10px;font-weight:100;color:#f1f1f1;}
.footer ul li a:hover,.tel a:hover,.lanscend:hover{color:#64e722;}
.jishu{position:absolute;top:60px;left:100px;}